/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

:host {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.error-page-title {
  margin: 0;
  font-size: 1.75em;
  padding: 0 1em;
  text-align: center;
  font-family: inherit;
  font-weight: bold;
  // line-height: 1.25;
  color: inherit;
}

.error-page-message {
  font-size: 1.1em;
  max-width: 32em;
  margin: 0.5em 1em 1.5em 1em;
  text-align: center;
  font-family: inherit;
  font-weight: 500;
  // line-height: 1.25;
  color: inherit;
}

.error-page-anchor {
  margin: 0 0 2em 0;
}

